Contents

# Standard Filter

Specifies the logical conditions to filter your table data. This dialog is available for spreadsheet documents, database tables and database forms. The dialog for databases does not contain the More Options button.

LibreOfficeDev saves the current filter settings for the next time that you open this dialog.

To access this command...

#### From the menu bar:

Choose Data - More Filters - Standard Filter.

#### From the tabbed interface:

Choose Data - Standard Filter.

On the Data menu of the Data tab, choose Standard Filter.

#### From toolbars:

Standard Filter

Applying Filters

## Filter criteria

You can define a filter by indicating the type of line, the name of the field, a logical condition and a value or a combination of arguments.

## Operator

For the following arguments, you can choose between the logical operators AND / OR.

## Field name

Specifies the field names from the current table to set them in the argument. You will see the column identifiers if no text is available for the field names.

## Condition

Specifies the comparative operators through which the entries in the Field name and Value fields can be linked.

## Value

Specifies a value to filter the field.

The Value list box contains all possible values for the specified Field name . Choose the value to be used in the filter. You can also choose the - empty - or -not empty - entries..

If you use the filter function in database tables or forms, then type the value in the Value text box to be used for filtering.

## Options

Shows additional filter options.

Please support us!